@charset "utf-8";
/* CSS Document */
/*重设样式*/
body, div, dt, dl, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, button{padding:0;margin:0;}
fieldset, img{ border:0px;}
table{ border-collapse:collapse; border-spacing:0; font:12px/18px  Verdana, Simsun, Helvetia, Arial, sans-serif;}
ul{ list-style:none;}
body{ width:100%; font:12px sans-serif,"宋体";color:#555;  background:#e3f0f8 url(../images/content_bg.png) repeat-x; font-family:Arial, Helvetica, sans-serif "微软雅黑"}
h3,h5,h6{ font-size:14px; color:#555}
h1{ font-size:14px; color:#f00;line-height:31px; height:31px;}
h2{ font-size:14px; color:#fff; font-weight:normal; background:url(../images/title_bg.jpg) repeat-x; height:35px; line-height:35px; text-indent:15px;}
h3{ font-size:14px; color:#555; font-weight:normal; text-indent:15px;}
h4{ font-size:20px; font-family:"微软雅黑"}
h5{ font-size:14px; color:#555; border-bottom:2px solid #007bd0; height:31px; line-height:31px; text-indent:15px; background:url(../images/ai.png) no-repeat}

.line{ background:url(../images/content_line.jpg) repeat-x bottom; clear:both; height:26px; overflow:hidden; display:block;}



img,li{ vertical-align:top; border:0px;}
/*共用*/
.dis{ display:none;}
.left{ float:left;}
.right{ float:right;}
.clear{ clear:both;}
.position_re1{ position:relative;}
del{}


.blank18{ clear:both; height:18px; overflow:hidden; display:block;}
.blank20{ clear:both; height:20px; overflow:hidden; display:block;}


/*链接*/
a{color:#fff;text-decoration:none;}
a:hover{text-decoration:underline;}


/*头部链接*/

.contact{ width:980px; margin:0 auto;}





